#place_menu ul ul {
	margin:36px 0 0 -165px;
}

.menu li {
	display: inline;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 999;}

#primary_nav {
    z-index: 100;
}

#submenu {
    z-index: 1;
}

div.showcase-thumbnail-button-backward {
    display: none !important;
    height: 0;
    width: 0;
}
div.showcase-thumbnail-button-forward {
    display: none !important;
    height: 0;
    width: 0;
}
span.showcase-thumbnail-horozontal {
    display: none !important;
    height: 0;
    width: 0;
}

div.socialLinks {
    position: relative;
    top: -10px !important;
}
